/*
 Theme Name:     Triple Play
 Theme URI:      https://www.tripleplay.com.au
 Description:    Triple Play Theme
 Author:         Triple Play
 Author URI:     https://www.tripleplay.com.au
 Template:       TP
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */



/* ADF CYCLING WEBSHOP PAGES */
.postid-6748  .entry-content p, .postid-6753  .entry-content p, .postid-6749  .entry-content p, .postid-6756  .entry-content p, .postid-6757  .entry-content p, .postid-6755  .entry-content p, .postid-7176  .entry-content p, .postid-7195  .entry-content p, .postid-7196  .entry-content p, .postid-7198  .entry-content p, .term-380 .entry-content p, .page-id-6745  .entry-content p {
    margin: 0 0 3px;
}
.postid-6748, .postid-6753, .postid-6749, .postid-6756, .postid-6757, .postid-6755, /*body.postid-7176 #main-content,*/ .postid-7195, .postid-7196, .postid-7198, .term-380, .page-id-6745   {
	background-image: url("https://www.tripleplay.com.au/wp-content/uploads/2018/05/adf-cycling-background.png");
    background-repeat: no-repeat;
    background-position: center top;
}
.postid-6748 .site-header, .postid-6748 .nav-secondary, .postid-6748 #ez-fat-footer-container-wrap, .postid-6748 .site-footer, .postid-6748 .entry-header, 
.postid-6753 .site-header, .postid-6753 .nav-secondary, .postid-6753 #ez-fat-footer-container-wrap, .postid-6753 .site-footer, .postid-6753 .entry-header, 
.postid-6749 .site-header, .postid-6749 .nav-secondary, .postid-6749 #ez-fat-footer-container-wrap, .postid-6749 .site-footer, .postid-6749 .entry-header, 
.postid-6756 .site-header, .postid-6756 .nav-secondary, .postid-6756 #ez-fat-footer-container-wrap, .postid-6756 .site-footer, .postid-6756 .entry-header, 
.postid-6757 .site-header, .postid-6757 .nav-secondary, .postid-6757 #ez-fat-footer-container-wrap, .postid-6757 .site-footer, .postid-6757 .entry-header, 
.postid-6755 .site-header, .postid-6755 .nav-secondary, .postid-6755 #ez-fat-footer-container-wrap, .postid-6755 .site-footer, .postid-6755 .entry-header, 
.postid-7176 .site-header, .postid-7176 .nav-secondary, .postid-7176 #ez-fat-footer-container-wrap, .postid-7176 .site-footer, .postid-7176 .entry-title,  
.postid-7195 .site-header, .postid-7195 .nav-secondary, .postid-7195 #ez-fat-footer-container-wrap, .postid-7195 .site-footer, .postid-7195 .entry-header, 
.postid-7196 .site-header, .postid-7196  .nav-secondary, .postid-7196  #ez-fat-footer-container-wrap, .postid-7196  .site-footer, .postid-7196  .entry-header, 
.postid-7198 .site-header, .postid-7198  .nav-secondary, .postid-7198  #ez-fat-footer-container-wrap, .postid-7198  .site-footer, .postid-7198  .entry-header,  
.page-id-6745 .site-header, .page-id-6745  .nav-secondary, .page-id-6745  #ez-fat-footer-container-wrap, .page-id-6745  .site-footer, .postid-6745  .entry-header,   
.term-380 .site-header, .term-380  .nav-secondary, .term-380  #ez-fat-footer-container-wrap, .term-380  .site-footer, .term-380  .entry-header {
	display:none;
}
.postid-6748 .content .entry, .postid-6753 .content .entry, .postid-6749 .content .entry, .postid-6756 .content .entry, .postid-6757 .content .entry, .postid-6755 .content .entry, .postid-7176 .content .entry, .postid-7195 .content .entry, .postid-7196 .content .entry, .postid-7198 .content .entry, .term-380 .content .entry, .page-id-6745 .content .entry {
    border-bottom: 0px solid #DDDDDD !important;
    margin: 0px !important;
}

/* DIRRANBANDI WEBSHOP PAGES */
.postid-7205  .entry-content p, .page-id-7206  .entry-content p  {
    margin: 0 0 3px;
}
.postid-7205, .page-id-7206   {
	background-image: url("https://www.tripleplay.com.au/wp-content/uploads/2018/07/dirranbandi-background.png");
    background-repeat: no-repeat;
    background-position: center top;
}
.postid-7205 .site-header, .postid-7205 .nav-secondary, .postid-7205 #ez-fat-footer-container-wrap, .postid-7205 .site-footer, .postid-7205 .entry-header,
.page-id-7206 .site-header, .page-id-7206  .nav-secondary, .page-id-7206  #ez-fat-footer-container-wrap, .page-id-7206  .site-footer, .page-id-7206  .entry-header {
	display:none;
}
.postid-7205 .content .entry, .page-id-7206 .content .entry {
    border-bottom: 0px solid #DDDDDD !important;
    margin: 0px !important;
}


/* EMERALD TIGERS WEBSHOP PAGES */
.postid-7179  .entry-content p, .postid-7183  .entry-content p, .page-id-7184  .entry-content p {
    margin: 0 0 3px;
}
.postid-7179, .postid-7183, .page-id-7184   {
	background-image: url("https://www.tripleplay.com.au/wp-content/uploads/2018/04/emerald-tigers-background.png");
    background-repeat: no-repeat;
    background-position: center top;
}
.postid-7179 .site-header, .postid-7179 .nav-secondary, .postid-7179 #ez-fat-footer-container-wrap, .postid-7179 .site-footer, .postid-7179 .entry-header, 
.postid-7183 .site-header, .postid-7183 .nav-secondary, .postid-7183 #ez-fat-footer-container-wrap, .postid-7183 .site-footer, .postid-7183 .entry-header, 
.page-id-7184 .site-header, .page-id-7184  .nav-secondary, .page-id-7184  #ez-fat-footer-container-wrap, .page-id-7184  .site-footer, .page-id-7184  .entry-header {
	display:none;
}
.postid-7179 .content .entry, .postid-7183 .content .entry, .page-id-7184 .content .entry {
    border-bottom: 0px solid #DDDDDD !important;
    margin: 0px !important;
}

/* NAIDOC WEEK WEBSHOP PAGES */
.page-template-naidoc2018,.postid-7168  {
	background-image: url("https://www.tripleplay.com.au/wp-content/uploads/2018/03/naidoc-2018-bg.jpg");
    background-repeat: no-repeat;
    background-position: center top;
}
.page-template-naidoc2018 .site-inner, .postid-7168 .site-inner {
	margin: 0px auto !important;
	padding: 10px 20px 0px 20px !important;
}
.page-template-naidoc2018 .site-header,.page-template-naidoc2018 .nav-secondary,.page-template-naidoc2018 #ez-fat-footer-container-wrap,.page-template-naidoc2018 .site-footer,
.postid-7168 .site-header, .postid-7168 .nav-secondary, .postid-7168 #ez-fat-footer-container-wrap, .postid-7168 .site-footer, .postid-7168  .entry-header {
	display:none;
}
.postid-7168 .content .entry {	
    margin: 0px !important;
}

/* ABF WEBSHOP PAGES */
.abf {
	font-size:32px !important;
	color:#E3AF35 !important;
	text-decoration:none !important;
}
.abfl {
	list-style: none !important;
}
a.abf:hover {
	color:#C3822B !important;
}
.page-template-abf .entry-content a {
	color:#E3AF35 !important;
}
.page-template-abf,.postid-7122,.postid-7121,.postid-6923,.postid-6925,.postid-6927,.postid-6928 {
	background-image: url("https://www.tripleplay.com.au/wp-content/uploads/2018/01/abf-bg-wm-20.jpg");
    background-repeat: no-repeat;
    background-position: center top;
}
.page-template-abf .site-header,.page-template-abf .nav-secondary,.page-template-abf #ez-fat-footer-container-wrap,.page-template-abf .site-footer,
.postid-7122 .site-header, .postid-7122 .nav-secondary, .postid-7122 #ez-fat-footer-container-wrap, .postid-7122 .site-footer,
.postid-7121 .site-header, .postid-7121 .nav-secondary, .postid-7121 #ez-fat-footer-container-wrap, .postid-7121 .site-footer,
.postid-6927 .site-header, .postid-6927 .nav-secondary, .postid-6927 #ez-fat-footer-container-wrap, .postid-6927 .site-footer,
.postid-6928 .site-header, .postid-6928 .nav-secondary, .postid-6928 #ez-fat-footer-container-wrap, .postid-6928 .site-footer,
.postid-6923 .site-header, .postid-6923 .nav-secondary, .postid-6923 #ez-fat-footer-container-wrap, .postid-6923 .site-footer,
.postid-6925 .site-header, .postid-6925 .nav-secondary, .postid-6925 #ez-fat-footer-container-wrap, .postid-6925 .site-footer
{
	display:none;
}

/* --------------- */
/*FRONT PAGE TWEAKS*/
/* --------------- */

/*.longBoxTxt {
	width: 215px;
	height: 280px;
	background-color: #555;
	float: left;
	margin: 0 13px 12px 0;
	padding: 10px;
}*/

.afl .gallery-item {
	width:31% !important;
}
.ticker-wrapper.has-js {
	margin: 0px 0px 20px 0px !important;
}

.longBoxTxt {
	width: 298px;
	height: 280px;
	background-color: #555;
	float: left;
	margin: 0 13px 12px 0;
	padding: 10px;
}
.sp1 {
	background-color: #777;
}
.sp2 {
	background-color: #999;
	margin: 0 0px 12px 0;
}
.boxBtn {
	background-color: #ff0000;
	width: 100%;	
	height: 25px;
	display: block;
	text-align: center;
	padding-top: 5px;
    display: block;
}
.longBoxTxt .boxBtn a:hover {
	color: #ccc!important;
}
.longBoxTxt span {
	color: #fff;
}
.longBoxTxt a {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #fff !important;
}
.longBoxTxt a:hover {
	color: #ff0000 !important;
}
.boxHead {
	font-size: 38px;
	font-weight: bold;
	line-height: 30px;
	height: 60px;
	text-align: left;
    display: block;
	margin-left:20px;
}
.boxHeadSP {
	font-size: 38px;
	font-weight: bold;
	line-height: 30px;
	height: 60px;
	text-align: left;
    display: block;
}
.boxTxt a {
	/*margin-left: 10px;*/
	display: block;
}
boxTxt {
    display: block;	
	height: 150px;
	margin-left:20px;
}
.longBoxImgs {
	width: 980px;
	height: 145px;
	float: left;
	margin: 0 0 12px 0;
}
.longBoxImgs img {
	margin:0 0 6px 0;
}
.boxTxt ul li{
list-style-image:url('//www.tripleplay.com.au/list-item.gif');
margin: 0 0 0 15px;
}



/* ----------- */
/*FOOTER TWEAKS*/
/* ----------- */

.ez-widget-area ul li {
	list-style-type: none;
}
.ez-widget-area ul li, .ez-widget-area ol li {
	margin: 0 0 0 10px;
}
.ez-widget-area h4 {
	margin: 0;
	padding: 10px 0 5px 0;
}

/* ------------- */
/*NEWSLETTER FORM*/
/* ------------- */

#login {

}
.widget-wrap input {
background-color: #585858;
border: none;
color: #fff;
padding: 5px;
width:200px;
}

/*PLACEHOLDER STYLING*/

::-webkit-input-placeholder {
   color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}
:-ms-input-placeholder {  
   color: #fff;  
}
input.tp-button {
background-color: #333;
width:100px;
font-weight: bold;
}

.clear {
clear: both;
}


/* ------------- */
/*NEWS FRONT SITE*/
/* ------------- */

.dynamik-widget-area .widget_recent_entries ul li {
    list-style-type: none !important;
}

.widget_recent_entries ul li {
    clear: both;
    margin: 20px 0;
font-size: 12px;
line-height: 15px;
}
.widget_recent_entries .wp-post-image {
    float: left;
    margin: 0 5px 0 0;
}
.widget_recent_entries ul li p {
    color: #707070;
font-size: 12px;
}
.widget_recent_entries ul li a {
font-size: 12px;
font-weight: bold;
color: #ff0000;
}
.widget_recent_entries ul li a:hover {
color: #b00000;
}
.widget_recent_entries h4 {

font-size: 32px;
font-weight: bold;
color: #ff0000;
border-bottom: 2px solid #ff0000;
}
#bot_squares section {
float:left;
/*background-color: #e3e3e3;*/
width:463px;
/*height: 260px;*/
display: inline-block;
padding: 10px;
}
section#text-22 {
margin-left:13px;
font-size: 12px;
line-height: 15px;
}
#text-22 * span {
line-height: 17px !important;
font-size: 14px;
}
#text-22 * h2{
line-height: 38px !important;
}



.leftContact {
	float:left;
	width: 340px;
}
.shorter {
	float:left;
	width: 100px;
}
.rightContact {
	
	float:right;
	width: 340px;
}
.w225 {
	float: left;
	width: 225px;
}
.w300 {
	float: left;
	width: 300px;
}
.m40r {
	margin-right: 34px;
}
.m10b {
	margin-bottom: 10px;
}
.m40b {
	margin-bottom: 40px;
}
.solid2 {
	border: 2px solid #ccc;
}
.p160 {
	padding: 0 0 20px 160px;
}

.p20r {
	padding-right: 20px;
}

.p40r {
	margin-right: 40px;
}
.clear {
	clear:both;
}

.grayscale {
filter: url("data:image/svg+xml;utf8,<svg xmlns='//www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscalerayscale");
filter: gray;
-webkit-filter: grayscale(100%);
-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
.grayscale:hover {
filter: none;
-webkit-filter: grayscale(0%);
}

.colorscale {
filter: none;
-webkit-filter: grayscale(0%);
}
.colorscale:hover {
filter: url("data:image/svg+xml;utf8,<svg xmlns='//www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscalerayscale");
filter: gray;
-webkit-filter: grayscale(100%);
-moz-transition: all 1s ease-in-out;
-webkit-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
}


.imgOrder {
	margin-top: 5px;
}
.redq {
	font-size: 30px;
	font-family: 'Open Sans' !important;
	font-style: normal;
	font-weight: 800;
	color: #d30101;
}
.yellowq {
	background-color:#FFEE00;
	font-family: 'Open Sans' !important;
	font-style: normal;
	font-weight: 800;
	color: #000000;
}
.nameq {
	float: right;
	font-size: 20px;
	color: #666;
}
.orderTitle {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 32px;
	color: #666;
}
.red {
	color: #ff0000;
}
.blackCon {
	font-size: 28px;
	font-family: 'Open Sans Condensed' !important;
	font-style: normal;
	font-weight: 700;
	color: #000;
}

.imgCount {
	margin: 0 10px 0 10px;
}
.left {
	float:left;
}
.headCycle {
	font-size: 34px !important;
	font-family: 'Open Sans' !important;
	font-style: normal !important;
	font-weight: 800 !important;
}
.red {
	color: #ff0000 !important;
}
.black {
	color: #000 !important;
}

.entry-meta {
	display: none;
}
section.controls {
	display:none;
}

#shopp ul.breadcrumb {
	display:none;
}

#shopp .price {
	font-size: 28px;
}
#shopp .gallery {
	margin: 2px 10px 5px 0 !important;
}
#shopp form li > label {
	padding: 10px 0 10px !important;
}
/*#shopp.shopp-product form.validate {
	width: 450px !important;
	float: left !important;
}*/
.variations {
	padding: 0 0 5px !important;
}
ul.browser li {
	display: inline;
}

span.wpcf7-list-item { 
	display: block;
	padding-top: 5px;
}
.menu-secondary li {
	float: right !important;
}

.shopp-product ul, .shopp-product ol {
display: block;
}

.cycling-menu li {
	width: 260px;
	list-style-type: none !important;
	font-weight:normal;
	color: #ff0000 !important;
	font-size: 18px !important;
	margin-left:0px !important;
	padding: 8px 0 8px 8px !important;
	border: 1px solid #dadada;
	background-color: #f7f7f7;
}
.cycling-menu li:hover {
	background-color: #fff;
	font-style: italic;
}
.cycling-menu li a { 
	margin: 0px; 
	display: block; 
	width: 100%; 
	height: 100%;
}

.cycling-menu li a:link {
    text-decoration: none;
}

.page-template-cycling .dynamik-widget-area ul li {
margin: 0 !important;
}

.gallery-item {
	width: 22.5% !important;
	margin:10px;
}

.shopp_page .gallery .thumbnails {
	text-align: left !important;
}


.numbering label.gfield_label {
	margin-top:40px !important;
	width: 5% !important;
}
.numbering .gfield_list {
	width: 93% !important;
}
.numbering {
	margin-bottom: 0 !important;
}

.numbering .ginput_container {
	margin-top: 0 !important;
	padding-top: 0em !important;
}


.center {
	text-align: center !important;
}

.dynamik-widget-area h4, .content .dynamik-widget-area h4 {
	font-weight: bold !important;
	font-size: 36px;
}